/* Footer style for BoldSign Demo - matches documentation site */
.footer-section {
    background-color: #EFF3F9;
    width: 100%;
    display: flex;
    justify-content: center;
}
.footer-wrapper {
    max-width: 1240px;
    display: flex;
    gap: 32px;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
}
.footer-top {
    width: 100%;
    margin-top: 56px;
}
.footer-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px 20px;
}
.footer-column {
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.footer-column h6 {
    color: #18294C;
    font-size: 18px !important;
    font-weight: 600;
    line-height: 28px !important;
    margin-top: 0;
    margin-bottom: 2px;
}
.footer-column ul {
    padding: 0;
    margin: 0;
}
.footer-column li {
    list-style: none;
    margin-bottom: 12px;
}
.footer-column a {
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
    color: #283A5E;
}
span.bottom-right-text {
    font-size: 12px;
    line-height: 16px;
    color: #536587;
}
.footer-column a:hover,
.footer-bottom-links a:hover {
    color: #004EEB;
    text-decoration: underline;
    text-underline-offset: 3px;
}
.footer-app {
    text-align: left;
}
img.scanner {
    width: 120px;
    height: 120px;
    border: 1px solid #DBE2EC;
    border-radius: 4px;
}
.app-logos {
    display: flex;
    gap: 24px;
}
.google-play {
    margin-left: 17px;
}
.apple-store {
    margin-right: 17px;
}
.footer-bottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 32px;
}
span.copyright-text {
    font-size: 12px;
    line-height: 16px;
    color: #536587;
}
.footer-bottom-left {
    display: flex;
    gap: 12px;
    flex-direction: column;
}
.footer-bottom-links {
    display: flex;
    gap: 20px;
}
.footer-bottom-links a {
    font-size: 14px;
    color: #283A5E;
    text-decoration: none;
    line-height: 26px;
}
.footer-social {
    display: flex;
    gap: 10px;
}
.footer-social a {
    width: 32px;
    height: 32px;
    background: #e5e7eb;
    border-radius: 50%;
}
hr.footer-copyright-dividor {
    height: 0.5px;
    background-color: #B1BBD0;
    margin: 0;
}
.footer-bottom-left {
    order: 1;
}
.footer-bottom-links {
    order: 2;
}
.social-media-section {
    order: 3;
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: end;
}
.footer-grid-mobile {
    display: none;
}
@media (max-width: 1024px) {
    .footer-grid-mobile {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
        .footer-column h6 {
    margin-bottom: 20px !important;
}
    .footer-grid {
        display: none !important;
    }
    .footer-mobile-column-left,
    .footer-mobile-column-right {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .footer-ai {
        text-align: center;
    }
    .footer-bottom-left {
        order: 3;
        align-items: center;
    }
    .footer-bottom-links {
        order: 2;
    }
    .social-media-section {
        order: 1;
        align-items: center;
    }
    .footer-bottom {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }
    .compliance-section {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 40px;
    }
    .footer-section {
        display: block;
    }
}
@media (max-width: 480px) {
    .footer-grid {
        grid-template-columns: 1fr;
    }
    .footer-column h6 {
    margin-bottom: 20px !important;
}
}
.compliance-section {
    display: flex;
    justify-content: space-between;
}

.footer-ai {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.footer-ai p {
    font-size: 12px;
    color: #667085;
    line-height: 20px;
    font-style: italic;
    letter-spacing: 0.5%;
}
.ai-icons {
    display: flex;
    gap: 12px;
}
.ai-icon img {
    width: 40px;
    height: 40px;
}
.footer-compliance {
    display: flex;
    justify-content: center;
    gap: 16px;
    flex-wrap: wrap;
    align-items: center;
}
@media (max-width:768px){
    .footer-compliance img {
        width: 40px;
        height: 40px;
    }

}
